[Startup]
AppName=Sony Visual Communication Camera VGP-VCC6 Driver Ver.6.2001.209.0
ProductGUID=59F6A514-9813-47A3-948C-8A155460CC2A
CompanyName=RICOH
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=-f2c:\setup.log
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=15
key0=0x0010
key1=0x001d
key2=0x000a
key3=0x0006
key4=0x0007
key5=0x0014
key6=0x000b
key7=0x040c
key8=0x0816
key9=0x0019
key10=0x0009
key11=0x0012
key12=0x0804
key13=0x0404
key14=0x0011
RequireExactLangMatch=0x0804,0x0404
